收藏
回答

如果切换微信开发者工具的微信版本

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 navigationStyle 工具 7.0.0 2.7.4



1. 此功能写着微信客户端7.0.0版本,但在微信开发者工具上只能切换基础库,我应该如何操作才能修改开发者工具的微信版本? 2. 如何查看微信客户端版本用户数量的占比?

最后一次编辑于  07-10  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 佛山市傲指科技有限公司
    佛山市傲指科技有限公司
    07-10

    似乎不能切换,只能在代码上判断当前微信版本是否为7.0,再自行处理。

    07-10
    赞同
    回复